<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M6 19L1.5547 21.9635C0.890145 22.4066 0 21.9302 0 21.1315V19V7C0 4.23858 2.23858 2 5 2H19C21.7614 2 24 4.23858 24 7V14C24 16.7614 21.7614 19 19 19H6Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconNotes'
  }
</script>
